img  {border: 0px;}
body{font-size:12px;padding:0px;margin:0px auto;width:100%;background: #ffffff;text-align:left;font-family:Arial, Helvetica, sans-serif;min-width:960px;}
/* images */
.wflogo,#footerdivleft,.error_div{background:url("/Images/pic_1.gif") no-repeat;}

#warp{ width:960px; margin:auto;}
.logo{ border-bottom:3px solid #034481; height:70px;}
.wflogo {background-position:0 0;cursor:pointer;float:left;height:54px;margin:10px 0 4px 0;width:195px;}

.error_div{ background-position:0 -108px; margin:100px auto; width:300px; height:110px; padding-left:110px; line-height:100px; font-size:20px; font-weight:bold; color:#CC0000;}

#footerdiv{width:960px; margin:0 auto;height:90px; padding:10px 0; background:#E8E8E8;}
#footerdivleft{float:left; background-position:0 -260px; width: 35px;height:48px; margin-right:20px; margin-left:90px;}
#footeridivright{line-height:150%;float: right;color:gray; width:700px;  margin-right:90px;}
#footeridivright{_margin-right:45px;} /* only IE6 */
#footerdivleft{ _margin-left:45px;}/* only IE6 */
#footeridivright a:link{ color:Gray;}
#footeridivright a:visited{color:#800080;text-decoration:none;}
#footeridivright a:hover{text-decoration:underline;color: #ff6600;}